"IDS_CLOSE" = "关闭";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Choose files";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Drag and drop files here";
"IDS_DRAG_AND_DROP_OR" = "or";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "了解详情";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "我信任此人并允许其立​​即访问我的设备";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "允许访问";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "知道了";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "国家/地区";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "无法验证用户的原始位置";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "拒绝访问";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "显示名称";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "身份未经 TeamViewer 验证";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "电子邮件";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "许可证";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "商业许可证";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "无法检测帐号类型";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "免费用户（私人、非商业用途）";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "验证此用户";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "未知";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "仅当您信任此人时，才允许其访问。务必要防范诈骗！";
